@charset "UTF-8";

@import "../../../css/etc.css";


/*/==========================================================
/ 
/ ライダーのみなさんはこちら。二輪車ETC
/
==========================================================/*/

#etc-ifo-debmcy{
}
.l-cont-body img {
	max-width: unset;
}
.l-cont-body div.section {
	width: 800px;
	margin: 0 auto;
}
.tcRed01 {
	color: #FF3333;
}
.idtKome {
	margin-left: 1em;
	text-indent: -1em;
}

div.table , div.table2 {
	display: flex;
}

.fukidashi-left {
	position: relative;
	display: inline-block;
	margin: 0;
	padding: 20px;
	min-width: 120px;
	max-width: 100%;
	color: #000;
	font-size: 16px;
	background: #e6f4fc;
	border-radius:10px;
}

.fukidashi-left:before {
	content: "";
	position: absolute;
	top: 50%;
	left: -29px;
	margin-top: -15px;
	border: 15px solid transparent;
	border-right: 15px solid #e6f4fc;
}

.fukidashi-left p {
	margin: 0;
	padding: 0;
}
.fukidashi-bottom {
	position: relative;
	display: inline-block;
	margin: 1.5em 0;
	padding: 7px 10px;
	min-width: 120px;
	max-width: 100%;
	font-size: 16px;
	background: #FFF;
	border: solid 3px #17ade8;
	box-sizing: border-box;
	border-radius:10px;
}

.fukidashi-bottom:before {
	content: "";
	position: absolute;
	bottom: -24px;
	left: 50%;
	margin-left: -15px;
	border: 12px solid transparent;
	border-top: 12px solid #FFF;
	z-index: 2;
}

.fukidashi-bottom:after {
	content: "";
	position: absolute;
	bottom: -30px;
	left: 50%;
	margin-left: -17px;
	border: 14px solid transparent;
	border-top: 14px solid #17ade8;
	z-index: 1;
}

.fukidashi-bottom p {
	margin: 0!important;
	padding: 0;
}
.alL {
	text-align: left!important;
}

.alR {
	text-align: right!important;
}

.alC {
	text-align: center!important;
}
.fs {
	font-size: 75.0%!important;
}
.table.lb10 {
	margin-top: 1em;
}

/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	.l-cont-body img {
		max-width: 100%;
		padding: .5em ;
	}
	.l-cont-body div.section {
		width: auto;
	}
	div.table div.td:first-child {
		flex: 0 0 95px;
	}
	div.table2 {
		flex-direction: column;
	}


}
